Bug 51551 - kspread: progress bar position problem
kspread: progress bar position problem
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-12 06:39 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-08-12 06:39:03 EDT
Description of Problem:
The progress bar doesn't fit on the window during gnumeric export.

How Reproducible:
100%

Steps to Reproduce:
1. Start kspread
2. Load (or create) a spreadsheet.  The larger the better.
3. Save As... gnumeric file, any name you like
4. Watch the progress bar.

Actual Results:
The bottom half is off the window

Expected Results:
Progress bar fits on window.

Additional Information:
(bugs.kde.org was down when I noticed this, so I'm putting it here.)
Comment 1 Petr Rockai 2006-07-17 14:44:04 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:18:22 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.